nixp.ru v3.0

24 сентября 2020,
четверг,
08:23:28 MSK

15 июня 2005, 12:53

Две уязвимости в Java Runtime Environment

Компания Sun Microsystems исправила пару ошибок в программном обеспечении Java, которыми злоумышленники могут воспользоваться для атак на компьютеры под Windows, Linux и Solaris.

Компания Secunia в своем бюллетене называет эти ошибки «высоко критичными», так что они на один уровень недотягивают до максимального рейтинга «экстремально критичных». Такие ошибки обычно могут использоваться дистанционно и ведут к захвату злоумышленником полного контроля над системой.

Одна уязвимость вызвана общей ошибкой JRE, а другая относится к технологии Java Web Start, предназначенной для загрузки Java-приложений по сети, например по интернету.

JRE входит в состав Sun Java 2 Platform Standard Edition (J2SE). Обе ошибки проявляются в версиях J2SE 5.0 и 5.0 Update 1 для Windows, Solaris и Linux. Sun призывает пользователей установить исправленное ПО, чтобы защититься от возможных атак. Она выпустила два обновления: J2SE 1.4.2_08 и обновление J2SE 5.0 Update 2, которое доступно с пятницы.

Постоянная ссылка к новости: http://www.nixp.ru/news/6100.html. Дмитрий Шурупов по материалам zdnet.ru.

fb twitter vk